/*
CSS flyout menu - - - - */
#Menu{
	font-size:85%;
	margin-left:auto; 
	margin-right: auto; 
	padding:0; 
	margin:0px; 
	color: #000000; 
	width:100%; border:1px;  
	clear:both; 
	text-align: center
}

#Menu ul{
	display: inline-block;
	#display: inline; 
	list-style-type:none;
	padding:0; 
	margin:0; 
	text-align: center;
}

#Menu ul li{
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:150px;
}

#Menu ul li a, #Menu ul li a:link, #Menu ul li a:visited, #Menu ul li a:hover, #Menu ul li a:active{
	border-top:2px solid #17476B;
	color:#777;
	display:block;
	font-size:100%;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

/*
Flyout menu itself - - - - */
#Menu ul ul{
	display:none;
	margin:0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;


}

#Menu ul ul li{
	margin:0 8px 0 0;
	float:left;
	text-align:left;
	font-face:Tahoma;
	font-size:16px;
	width:auto;
	height:auto;
	display:block;
}

#Menu ul ul li a.TopLevel{
	font-weight:bold !important;
	white-space:nowrap;
}


/*
Reposition each menu - - - - */
/*menu one*/
#Menu ul li.Menu_One ul{
	margin-left:0;
}

#Menu ul li.Menu_One ul ul{
	margin-left:0;
}

/*menu two*/
#Menu ul li.Menu_Two ul{
	margin-left:0;
}

#Menu ul li.Menu_Two ul ul{
	margin-left:0;
}

/*menu three*/
#Menu ul li.Menu_Three ul{
	margin-left:0;
}

#Menu ul li.Menu_Three ul ul{
	margin-left:0;
}

/*menu four*/
#Menu ul li.Menu_Four ul{
	margin-left:0;
}

#Menu ul li.Menu_Four ul ul{
	margin-left:0;
}

/*menu five*/
#Menu ul li.Menu_Five ul{
	margin-left:-153px;
}

#Menu ul li.Menu_Five ul ul{
	margin-left:0;
}

/*menu six*/
#Menu ul li.Menu_Six ul{
	margin-left:-83px;
}

#Menu ul li.Menu_Six ul ul{
	margin-left:0;
}

/*menu seven*/
#Menu ul li.Menu_Seven ul{
	margin-left:-53px;
}

#Menu ul li.Menu_Seven ul ul{
	margin-left:0;
}

/*menu eight*/
#Menu ul li.Menu_Eight ul{
	margin-left:-53px;
}

#Menu ul li.Menu_Eight ul ul{
	margin-left:0;
}

/*menu nine*/
#Menu ul li.Menu_Nine ul{
	margin-left:-200px;
}

#Menu ul li.Menu_Nine ul ul{
	margin-left:0;
}




/*
3rd level - - - - */
#Menu ul ul ul{
	border:none;
	height:auto;
	padding:0 0 0 5px;
	position:static;
}

#Menu ul ul ul li{
	float:none;
	margin:0;
	overflow:hidden;/*contain floats*/

}

#Menu ul ul ul li a, #Menu ul ul ul li a:link, #Menu ul ul ul li a:visited, #Menu ul ul ul li a:hover, #Menu ul ul ul li a:active{
	border:none;
	display:inline;
	font-size:80%;
	margin:0;
	padding:2px 0 2px 0;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	/*float:left;
	clear:left;*/
}


/*
Keep links active - - - - */
#Menu ul li:hover a{
	border-top:2px solid #17476B;
	color:#800000;
	text-decoration:none;
}

#Menu ul ul ul li:hover a{
	color:#800000;
}


/*
4th level - - - - */
#Menu ul ul ul ul a, #Menu ul ul ul ul a:link, #Menu ul ul ul ul a:visited, #Menu ul ul ul ul a:hover, #Menu ul ul ul ul a:active{
	color:#777;
}

#Menu ul ul ul ul a:hover{
	color:#800000;
}


/*
Show hidden menus - - - - */
#Menu ul li:hover ul{
	display:block;
	background-color: lightblue;
	border:1px solid #800000;
	padding:5px;
	position:absolute;
	z-index:99;
}

#Menu ul li:hover ul ul{
	background:none;
	border:none;
	padding:0 0 0 5px;
	position:static;
	z-index:auto;
}

// Reviews MOBILE panel
/*
CSS flyout menu - - - - */
#ReviewsM{
	font-size:85%;
	margin-left:auto; 
	margin-right: auto; 
	padding:0; 
	margin:0px; 
	color: #000000; 
	width:100%; border:1px;  
	clear:both; 
	text-align: center
}

#ReviewsM ul{
	display: inline-block;
	#display: inline; 
	list-style-type:none;
	padding:0; 
	margin:0; 
	text-align: center;
}

#ReviewsM ul li{
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:150px;
}

#ReviewsM ul li a, #Reviews ul li a:link, #Reviews ul li a:visited, #Reviews ul li a:hover, #Reviews ul li a:active{
	color:#777;
	display:block;
	font-size:100%;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

/*
Flyout menu itself - - - - */
#ReviewsM ul ul{
	display:none;
	margin:0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;


}

#ReviewsM ul ul li{
	margin:0 8px 0 0;
	float:left;
	text-align:left;
	width:auto;
	height:auto;
	display:block;
}

#ReviewsM ul ul li a.TopLevel{
	font-weight:bold !important;
	white-space:nowrap;
}


/*
Reposition each menu - - - - */
/*menu one*/
#ReviewsM ul li.ReviewsM ul{
	margin-left:-90px;
}

#ReviewsM ul li.ReviewsM ul ul{
	margin-left:0;
}
/*
3rd level - - - - */
#ReviewsM ul ul ul{
	border:none;
	height:auto;
	padding:0 0 0 5px;
	position:static;
}

#ReviewsM ul ul ul li{
	float:none;
	margin:0;
	overflow:hidden;/*contain floats*/

}

#ReviewsM ul ul ul li a, #Reviews ul ul ul li a:link, #Reviews ul ul ul li a:visited, #Reviews ul ul ul li a:hover, #Reviews ul ul ul li a:active{
	border:none;
	display:inline;
	font-size:80%;
	margin:0;
	padding:2px 0 2px 0;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	/*float:left;
	clear:left;*/
}


/*
Keep links active - - - - */
#ReviewsM ul li:hover a{
	border-top:2px solid #000000;
	color:#800000;
	text-decoration:none;
}

#ReviewsM ul ul ul li:hover a{
	color:#800000;
}


/*
4th level - - - - */
#ReviewsM ul ul ul ul a, #Reviews ul ul ul ul a:link, #Reviews ul ul ul ul a:visited, #Reviews ul ul ul ul a:hover, #Reviews ul ul ul ul a:active{
	color:#777;
}

#ReviewsM ul ul ul ul a:hover{
	color:#800000;
}


/*
Show hidden menus - - - - */
#ReviewsM ul li:hover ul{
	display:block;
	background-color: bisque;
	border:1px solid #800000;
	padding:5px;
	position:absolute;
	z-index:99;
}

#ReviewsM ul li:hover ul ul{
	background:none;
	border:none;
	padding:0 0 0 5px;
	position:static;
	z-index:auto;
}

// End Reviews mobiles

// Reviews panel
/*
CSS flyout menu - - - - */
#Reviews{
	font-size:85%;
	margin-left:auto; 
	margin-right: auto; 
	padding:0; 
	margin:0px; 
	color: #000000; 
	width:100%; border:1px;  
	clear:both; 
	text-align: center
}

#Reviews ul{
	display: inline-block;
	#display: inline; 
	list-style-type:none;
	padding:0; 
	margin:0; 
	text-align: center;
}

#Reviews ul li{
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:150px;
}

#Reviews ul li a, #Reviews ul li a:link, #Reviews ul li a:visited, #Reviews ul li a:hover, #Reviews ul li a:active{
	color:#777;
	display:block;
	font-size:100%;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

/*
Flyout menu itself - - - - */
#Reviews ul ul{
	display:none;
	margin:0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;


}

#Reviews ul ul li{
	margin:0 8px 0 0;
	float:left;
	text-align:left;
	width:auto;
	height:auto;
	display:block;
}

#Reviews ul ul li a.TopLevel{
	font-weight:bold !important;
	white-space:nowrap;
}


/*
Reposition each menu - - - - */
/*menu one*/
#Reviews ul li.Reviews_One ul{
	margin-left:0;
}

#Reviews ul li.Reviews_One ul ul{
	margin-left:0;
}
/*
3rd level - - - - */
#Reviews ul ul ul{
	border:none;
	height:auto;
	padding:0 0 0 5px;
	position:static;
}

#Reviews ul ul ul li{
	float:none;
	margin:0;
	overflow:hidden;/*contain floats*/

}

#Reviews ul ul ul li a, #Reviews ul ul ul li a:link, #Reviews ul ul ul li a:visited, #Reviews ul ul ul li a:hover, #Reviews ul ul ul li a:active{
	border:none;
	display:inline;
	font-size:80%;
	margin:0;
	padding:2px 0 2px 0;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	/*float:left;
	clear:left;*/
}


/*
Keep links active - - - - */
#Reviews ul li:hover a{
	border-top:2px solid #000000;
	color:#800000;
	text-decoration:none;
}

#Reviews ul ul ul li:hover a{
	color:#800000;
}


/*
4th level - - - - */
#Reviews ul ul ul ul a, #Reviews ul ul ul ul a:link, #Reviews ul ul ul ul a:visited, #Reviews ul ul ul ul a:hover, #Reviews ul ul ul ul a:active{
	color:#777;
}

#Reviews ul ul ul ul a:hover{
	color:#800000;
}


/*
Show hidden menus - - - - */
#Reviews ul li:hover ul{
	display:block;
	background-color: bisque;
	border:1px solid #800000;
	padding:5px;
	position:absolute;
	z-index:99;
}

#Reviews ul li:hover ul ul{
	background:none;
	border:none;
	padding:0 0 0 5px;
	position:static;
	z-index:auto;
}


// RATINGS panel
/*
CSS flyout menu - - - - */
#Ratings{
	font-size:85%;
	margin-left:auto; 
	margin-right: auto; 
	padding:0; 
	margin:0px; 
	color: #000000; 
	width:100%; border:1px;  
	clear:both; 
	text-align: center
}

#Ratings ul{
	display: inline-block;
	#display: inline; 
	list-style-type:none;
	padding:0; 
	margin:0; 
	text-align: center;
}

#Ratings ul li{
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:150px;
}

#Ratings ul li a, #Ratings ul li a:link, #Ratings ul li a:visited, #Ratings ul li a:hover, #Ratings ul li a:active{
	color:#777;
	display:block;
	font-size:100%;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

/*
Flyout menu itself - - - - */
#Ratings ul ul{
	display:none;
	margin:0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;


}

#Ratings ul ul li{
	margin:0 8px 0 0;
	float:left;
	text-align:left;
	width:auto;
	height:auto;
	display:block;
}

#Ratings ul ul li a.TopLevel{
	font-weight:bold !important;
	white-space:nowrap;
}


/*
Reposition each menu - - - - */
/*menu one*/
#Ratings ul li.Reviews_One ul{
	margin-left:0;
}

#Reviews ul li.Reviews_One ul ul{
	margin-left:0;
}
/*
3rd level - - - - */
#Ratings ul ul ul{
	border:none;
	height:auto;
	padding:0 0 0 5px;
	position:static;
}

#Ratings ul ul ul li{
	float:none;
	margin:0;
	overflow:hidden;/*contain floats*/

}

#Ratings ul ul ul li a, #Ratings ul ul ul li a:link, #Ratings ul ul ul li a:visited, #Ratings ul ul ul li a:hover, #Ratings ul ul ul li a:active{
	border:none;
	display:inline;
	font-size:80%;
	margin:0;
	padding:2px 0 2px 0;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	/*float:left;
	clear:left;*/
}


/*
Keep links active - - - - */
#Ratings ul li:hover a{
	border-top:2px solid #000000;
	color:#800000;
	text-decoration:none;
}

#Ratings ul ul ul li:hover a{
	color:#800000;
}


/*
4th level - - - - */
#Ratings ul ul ul ul a, #Ratings ul ul ul ul a:link, #Ratings ul ul ul ul a:visited, #Ratings ul ul ul ul a:hover, #Ratings ul ul ul ul a:active{
	color:#777;
}

#Ratings ul ul ul ul a:hover{
	color:#800000;
}


/*
Show hidden menus - - - - */
#Ratings ul li:hover ul{
	display:block;
	background-color: white;
	border:1px solid #800000;
	padding:5px;
	position:absolute;
	z-index:99;
}

#Ratings ul li:hover ul ul{
	background:none;
	border:none;
	padding:0 0 0 5px;
	position:static;
	z-index:auto;
}

// TABLET menu option

// tablet menu panel
/*
CSS flyout menu - - - - */
#Tablet{
	font-size:100%;
	margin-left:auto; 
	margin-right: auto; 
	padding:0; 
	margin:0px; 
	color: #000000; 
	width:100%; border:2px;  
	clear:both; 
	text-align: center
}

#Tablet ul{
	display: inline-block;
	#display: inline; 
	list-style-type:none;
	padding:0; 
	margin:0; 
	text-align: center;
}

#Tablet ul li{
	float:left;
	margin:0 0px 0 0;
	padding:0;
	width:200px;
}

#Tablet ul li a, #Tablet ul li a:link, #Tablet ul li a:visited, #Tablet ul li a:hover, #Tablet ul li a:active{
	border-top:2px solid #17476B;
	color:#FFFFFF;
	display:block;
	font-size:100%;
	margin:0;
	padding:0;
	text-decoration:none;
	text-transform:uppercase;
}

/*
Flyout menu itself - - - - */
#Tablet ul ul{
	display:none;
	margin:0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;


}

#Tablet ul ul li{
	margin:0 8px 0 0;
	float:left;
	text-align:left;
	width:auto;
	height:auto;
	display:block;
}

#Tablet ul ul li a.TopLevel{
	font-weight:bold !important;
	white-space:nowrap;
}


/*
Reposition each menu - - - - */
/*menu one*/
#Tablet ul li.Tablet_One ul{
	margin-left:0;
}

#Tablet ul li.Tablet_One ul ul{
	margin-left:0;
}

/*menu two*/
#Tablet ul li.Tablet_Two ul{
	margin-left:-200px;
}

#Tablet ul li.Tablet_Two ul ul{
	margin-left:0;
}

/*menu three*/
#Tablet ul li.Tablet_Three ul{
	margin-left:-300px;
}

#Tablet ul li.Tablet_Three ul ul{
	margin-left:0;
}





/*
3rd level - - - - */
#Tablet ul ul ul{
	border:none;
	height:auto;
	padding:0 0 0 5px;
	position:static;
}

#Tablet ul ul ul li{
	float:none;
	margin:0;
	overflow:hidden;/*contain floats*/

}

#Tablet ul ul ul li a, #Tablet ul ul ul li a:link, #Tablet ul ul ul li a:visited, #Tablet ul ul ul li a:hover, #Tablet ul ul ul li a:active{
	border:none;
	display:inline;
	font-size:100%;
	margin:0;
	padding:2px 0 2px 0;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	/*float:left;
	clear:left;*/
}


/*
Keep links active - - - - */
#Tablet ul li:hover a{
	border-top:1px solid #17476B;
	color:#17476B;
	text-decoration:none;
}

#Tablet ul ul ul li:hover a{
	color:#000000;
}


/*
4th level - - - - */
#Tablet ul ul ul ul a, #Tablet ul ul ul ul a:link, #Tablet ul ul ul ul a:visited, #Tablet ul ul ul ul a:hover, #Tablet ul ul ul ul a:active{
	color:#000000;
}

#Tablet ul ul ul ul a:hover{
	color:#000000;
}


/*
Show hidden menus - - - - */
#Tablet ul li:hover ul{
	display:block;
	background-color: #D3D3D3;
	border:3px solid #000000;
	padding:5px;
	position:absolute;
	font-size:100%;
	z-index:99;
}

#Tablet ul li:hover ul ul{
	background:none;
	border:none;
	padding:0 0 0 5px;
	position:static;
	z-index:auto;
}



